RQUOTAD(8)

NAME
quota_nld - quota netlink message daemon

SYNOPSIS
quota_nld [ -DCn ]

DESCRIPTION
quota_nld is a daemon that listens on netlink socket and processes received quota warnings. Note, that you have to enable the kernel support for sending quota messages over netlink (in Filesystems->Quota menu). The daemon supports forwarding warning messages to the system's DBUS (so that desktop manager can display a dialog) and writing them to the terminal user has last accessed.

OPTIONS

-V, --version
    Shows version of quota tools.

-D, --no-dbus
    Do not forward quota warnings to DBUS.

-C, --no-console
    Do not print quota warnings to the terminal.

-F, --foreground
    Run daemon in foreground (may be useful for debugging purposes).

SEE ALSO
quota(1), netlink(7), dbus.freedesktop.org